今の作り方

毎回だまされるのだが(を
要るのはbind-develではなく、bind-libbind-devel。ひでぇよなぁ( ´ω`)

入っていなければ
yum install bind-libbind-devel

./configure --with-libmilter-libdir=/usr/lib64 \
            --with-libmilter-incdir=/usr/include \
            --with-libbind-libdir=/usr/lib64 \
            --with-libbind-incdir=/usr/include/bind \
            --with-ssl-libdir=/usr/local/ssl/lib64 \
            --with-ssl-incdir=/usr/local/ssl/include

OpenSSLは1.0系を使用。

トップ   編集 凍結解除 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2010-12-30 (木) 12:40:23 (2675d)